<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Seleccionar Descendientes</title>
        <link rel="stylesheet" href="../css/ejemplos.css">
        <style>
            .lista-ejemplo li {
                border: 1px solid;
            }
        </style>
    </head>
    <body>
        <ul class="lista-ejemplo">
            <li>Elemento 1</li>
            <li>Elemento 2
                <ul>
                    <li>Elemento 2.1</li>
                    <li>Elemento 2.2</li>
                    <li>Elemento 2.3</li>
                </ul>
            </li>
            <li>Elemento 3</li>
        </ul>
    </body>
</html>